Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Voice Consents

Turn audio into text or text into audio.

Create voice consent
audio.voice_consents.create(**kwargs) -> VoiceConsent
POST
/audio/voice_consents
Delete voice consent
audio.voice_consents.delete(consent_id) -> VoiceConsentDeleted
DELETE
/audio/voice_consents/{consent_id}
List voice consents
audio.voice_consents.list(**kwargs) -> SyncCursorPage[VoiceConsent]
GET
/audio/voice_consents
Retrieve voice consent
audio.voice_consents.retrieve(consent_id) -> VoiceConsent
GET
/audio/voice_consents/{consent_id}
Update voice consent
audio.voice_consents.update(consent_id, **kwargs) -> VoiceConsent
POST
/audio/voice_consents/{consent_id}
Models